body { 
   font-size: 62%; }
   input.qj { margin-bottom:16px; width:96%; padding: .4em; border:1; display:block; }
   select.qj { margin-bottom:15px; padding: .5em; border:1; display:block; }
   label.qj { display:block; }
   fieldset.qj { padding:0; border:0; margin-top:16px; }
   .ui-dialog .ui-state-error { padding: .5em; }
   .validateTips { border: 3px solid transparent; padding: 0.3em; }
body {
	background: #E9EEE3 url(362k502621kf913uupodayudye.png) repeat-x top;
	margin: 2px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif, "Arial Narrow";
}
#bowy {
	width: 100%;
	font: 17px Arial, Helvetica, sans-serif, "Arial Narrow";
}
a:link, a:active, a:visited {
	color: #AB2462;
	text-decoration: none;
} 
a:hover {
	text-decoration: underline;
}
#FirstPageBody .qebe div.SmallText {
	display: none;
}
#devyra {
	background: url(3ghuqbyr4dxsw3qpgdh3huqvi.jpg) no-repeat right;
	width: 135px;
}
#pamid {
	background: url(2jennzlzk3gys2k7f60hbqe099.png) repeat-x left;
}
#kaheri {
	background: url(2bixqg4f3iw223imnu8xur8x7r.jpg) no-repeat;
	width: 110px;
}
table#wekuwo {
	background: url(x2hxb50a8gik2yr70gfxf1z70.jpg) no-repeat right;
	height: 243px;
	width: 100%;
}
#qigy {
	background: url(ydj8as0acrvr162eyayncrfiv.jpg) no-repeat left bottom;
	vertical-align: top;
	}
#bup {
	position: relative;
	height: 212px;
}
#wajy {
	position: absolute;
	height: 117px;
	width: 325px;
	left: 0px;
	top: 0px;
}
#jawi {
	background: url(2ypekwdifhhnn20e00txfx7v5o.png) repeat-y right;
	vertical-align: top;
	text-align: right;
}
#jawi div {
	background: url(32a02e0pzfa7a1cxfxq4opb133.png) no-repeat right top;
	height: 383px;
}
#voxy {
	background: #FFFFFF url(2f7m0o58nvozdqd7u3iml8ps5.png) repeat-x top;
	vertical-align: top;
	height: 403px;
}
#xacu {
	background: url(c0eaqf1wanye1pds3ccth9w4k.png) no-repeat right 184px;
}
#givewe{
	width: 100%;
	background: url(2uceup9e48np33ozrxsuzcfni2.jpg) no-repeat right top;
}
#hedefu {
	background: url(7szghhntfrp13csnvzahs9sc1.jpg) no-repeat left top;
	vertical-align: top;
}
#vatap {
	background: url(2eap0mcgttzkc1rewizudjr87h.png) repeat-y left;
	vertical-align: top;
	text-align: left;
}
#vatap div {
	background: url(1gabrvuehj74p23a6jay54ib9p.jpg) no-repeat left top;
	height: 379px;
}
#wynil {
	width: 98%;
}
#gojy {
	vertical-align: top;
}
#wugun {
	width: 243px;
	vertical-align: top;
}
	#nazy {
		text-align: center;
		margin: 27px 184px 39px 134px;
	}
	#nazy div {
		width: 443px;
		margin: 2px auto;
		overflow: hidden;
	}
	#nazy div a, #nazy div b {
		display: block;
		height: 24px;
		float: left;
	}	
	#nazy div b {
		width: 19px;
		background: url(2tupokfuspk7y1mdcnpg5aatuh.gif) no-repeat;
	}
	#gojy h1 {
		font: normal 18px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		color: #493188;
		background: url(ysr5pzaa607e6obrpuk0rdjy.gif) no-repeat left bottom;
		margin: 8px 0px 17px;
		padding: 0px 0px 5px 18px;
		text-transform: uppercase;
	}
	#gojy h2 {
		font: bold 14px Arial, Helvetica, sans-serif, "Arial Narrow";
		margin: 16px 0px 5px;
		text-transform: uppercase;
	}
	#gojy p {
		text-align: justify;
		margin: 18px 0px;
	}
	#gojy h1#ProfilesH1 {
		background: url(1e02wku6u3vai2m03sgm9jiusy.gif) no-repeat left bottom;
	}
	#gojy a:link, #gojy a:active, #gojy a:visited {
		color: #AB8494;
		text-decoration: none;
	} 
	#gojy a:hover {
		text-decoration: underline;
	}
	.nymalul {
		font: 18px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		color: #62A76E;
	}
	#wugun form {
		margin: 13px 0px;
		padding: 0px;
	}
	#wugun .jyvo {
		float: none;
		clear: both;
	}
	#wugun .jyvo h2.DesignBoxTitle {
		display: none;
	}
	#wugun p {
		font: 12px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
		color: #972999;
		margin: 14px 11px 13px 28px;
		padding: 1px;		
	}
	#wugun a.ReadMoreLink:link, #wugun a.ReadMoreLink:active, #wugun a.ReadMoreLink:visited {
		display: block;
		margin: 9px 20px 10px 0px;
		width: 219px;
		text-align: right;
		font-size: 10px;
	} 
		.luqyjep {
			padding: 0px;
			margin: 18px 0px 0px 0px;
			list-style-type: none;
		}
		.luqyjep li {
			margin: 0px;
			padding: 1px;
		}
		.luqyjep li a:link, .luqyjep li a:active, .luqyjep li a:visited {
			display: block;
			background: url(3hc9qsj4ikbb0243zklpsaphew.gif) no-repeat 0px 6px;
			padding: 0px 0px 0px 17px;
			text-transform: uppercase;
			margin: 0px 0px 0px 42px;
			color: #0159B9;
			text-decoration: none;
			font: bold 11px Arial, Helvetica, sans-serif, "Arial Narrow";
		}
		.luqyjep li a:hover {
			background: url(3homuuui6icvq38bagc2dk37k3.gif) no-repeat 2px 4px;
			color: #FF318F;
		}
		.luqyjep li #CurrentPageLink {
			display: block;
			padding: 0px 0px 0px 14px;
			text-transform: uppercase;
			margin: 0px 0px 0px 36px;
			font: bold 10px Arial, Helvetica, sans-serif, "Arial Narrow";
			background: url(3homuuui6icvq38bagc2dk37k3.gif) no-repeat 3px 5px;
			color: #F898FF;
		}
#diq {
	background: #FF29F1 url(1vwr37hcs2tue2v1su7d7c5730.png) repeat-x bottom;
	vertical-align: bottom;
}
#diq table {
	width: 99%;
	font: 10px Arial, Helvetica, sans-serif, "Arial Narrow";
	text-align: center;
	background: url(z6x8yga256m23psr70aeq38ev.jpg) no-repeat right bottom;
}
#diq table td div {
	padding-top: 18px;
}
		#humo {
			width: 232px;
			font: 10px Arial, Helvetica, sans-serif, "Arial Narrow";
			color: #875973;
		}
.siluva {
	margin: 0px 55px;
	float: none;
	clear: both;
}
.siluva form {
	margin: 1px;
	padding: 0px;
}
.siluva input.no {
	background: #2FF5F4;
	border: 2px solid #007379;
}
.siluva textarea {
	background: #125927;
	border: 2px solid #543179;
}
h2.DesignBoxTitle {
	color: #25A8B9;
}
.siluva h2.DesignBoxTitle {
	color: #25A313;
	background: url(3homuuui6icvq38bagc2dk37k3.gif) no-repeat 7px 6px;
	border-top: 2px solid #D9D1E2;
	padding: 3px 0px 0px 21px;
	text-align: left;
}
.siluva ul {
	margin: 9px 0px 10px 16px;
	padding: 0px;
	list-style-type: none;
}
.siluva ul li {
	background: url(r634i1hordx7245k4v5309f9v.gif) no-repeat 0px 6px;
	padding: 1px 0px 1px 13px;	
}
		#belu {
			width: 120px;
			text-align: center;
			margin-top: 9px;
		}
		#belu table {
			text-align: center;
			margin: 1px auto;
		}
.cusyja { font-size: 18px; font-weight: normal; color: #3c393b;
 }
.dehyfi { font-family: arial; font-size: 16px; font-weight: normal; color: #3c393b; }
.text_promo { font-size: 14px; font-family:arial; color: #531224; }
.text_index { font-family: arial; font-size: 12px; font-weight: normal; color: #ffffff; }
.hice {
	border: 2px solid #5FBCCD;
	width: auto;
	height: auto;
	}
.thumb_search  {
	border: 1px solid #6FBCCD;
	width: auto;
	height: auto;
}
.top_rated_0 { border-right:  1px dotted white; }
.top_rated_1 { border-bottom: 2px dotted white; }
.top_rated_2 { border-bottom: 2px dotted white; }
.satib {
	color: #922557;
	font-size: 18px;
	background: #D9EBF2;
	padding-top: 2px;
	padding-bottom: 3px;
	}
.satib div ul {
	margin: 7px 0px;
	padding: 0px;
	list-style-type: none;
}
.satib div ul li {
	background: url(r634i1hordx7245k4v5309f9v.gif) no-repeat 0px 3px;
	padding: 1px 0px 1px 15px;	
}
.taha {
	font-size: 11px;
	border: 2px solid #ff7cca;
	background: #FFE94D;
}
.nutym 
{
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #FFF;
	background: #ff3cca; 
	padding: 7px 0px;
}
.cidacyr {
    padding: 3px 9px 3px 0px;
    font-weight: bold;
	text-align: right;
	color: #799117;
	vertical-align: top;
}
.gasu {
    padding: 2px;
	text-align: left;
	vertical-align: top;
}
.pudus {
    padding: 3px 9px 4px 0px;
    font-weight: bold;
	text-align: right;
	color: #745388;
	vertical-align: top;
}
.noqyber {
    padding: 4px;
	text-align: left;
	vertical-align: top;
}
.vapaxaw {
	padding: 7px 0px;
	font: bold 10px Tahoma, Arial, Helvetica, sans-serif, "Arial Narrow";
	text-transform: uppercase;
	color: #7F75A7;
	border-top: 2px solid #DFD4E4;
}
.cozic {
    padding: 3px;
}
#becehy {
    margin: 15px;
}
.midoter {
    float: left;
    width: 74%;
}
#cevu {
float: left;
margin: 24px 0 0 23px;
padding-left: 195px;
border-left: solid 2px #5e7a91;
}
.imagesrc {
padding: 6px;
text-align: center;
height: 333px;
}